.signup-featured {
    padding-top: 1px;
    margin-top: 20px;
    background: url("/images/V6/static/featured_sample1.png") no-repeat;
    width: 1150px;
    height: 350px;
    position: relative;
    margin: auto;
    margin-top: 10px;
}

#featured {
    margin: 60px 25px 0px 25px;
    position: relative;
    overflow: hidden;
}

.featured_control {
    position: absolute;
    top: 140px;
    font-size: 24px;
    cursor: pointer;
}

.featured_control.prev {
    left: 5px;
}

.featured_control.next {
    right: 5px;
}

.new_products {
    height:200px;fe
    position: relative;
    border-spacing: 0px;
}

.new_products p{
    font-size:15px;
    font-weight:bold;
    color:#6c8fbb;
    text-align:left;
    height: 70px;
    margin: 0px;
    display: table-cell;
    vertical-align: bottom;
}

.new_products a{
    font-size:12px;
    font-weight:bold;
    color:#6c8fbb;
    text-align:left;
    color:#e48600;
}

.new_products a:hover{
    font-size:12px;
    font-weight:bold;
    color:#6c8fbb;
    text-align:left;
    color:#af2d00;
}

.new_products img{
    float:left;
    margin:10px 10px 0px 0px;
    border:0px;
}

.new_products font{
    float:left;
    margin:10px 0px 0px 0px;
    border:0px;
    width:150px;
    line-height:normal;
    text-align:left;
}

.n_prod{
    padding: 0px 2px 0px 12px;
    width: 260px;
    /*margin:0px 2px 0px 0px;*/
    border-right: 1px solid #ccc;
    font-size: 12px;
}

.n_prod_right{
    padding:0px 0px 0px 20px;
    margin:0px 0px 0px 20px;
    font-size:16px;
    border:0px;
}

/*.hidden {*/
    /*display: block !important;*/
/*}*/

.left {
    float: left;
}

.right {
    float: right;
}

.featured-wrapper {
    font-size: 12px !important;
    padding-bottom: 50px;
}